Page 1 of 1

IFL GUI in Ubuntu 1610 64-bit

PostPosted: Sat Oct 15, 2016 2:03 pm
by Brian K
I installed the 32-bit shared libraries as per...

http://www.terabyteunlimited.com/kb/article.php?id=566

... but there was an error "unable to locate libpng12-0:i386" and IFL won't run. It seems this package was removed in July, because of two bugs https://launchpad.net/ubuntu/yakkety/amd64/libpng12-0

Is there a fix?

I couldn't get IFL GUI to run in Ubuntu 1610 32-bit either.

Re: IFL GUI in Ubuntu 1610 64-bit

PostPosted: Sat Oct 15, 2016 7:52 pm
by Brian K
IFL runs in 64-bit Mint 18 when using the above libraries.